Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 24 Oct 2022 01:05:11 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Mitch                    Hello good morning           04:48 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:48 AM, 24th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:48 AM, 24th Oct                     Mitch                    1           04:48 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Hello Mitch , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:48 AM, 24th Oct                     Mitch                    1           04:48 AM, 24th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           04:48 AM, 24th Oct                     Mitch                    my order 8191061922           04:50 AM, 24th Oct                    Centrepoint KW whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           04:50 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            04:50 AM, 24th Oct                     Mitch                    1           04:50 AM, 24th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           04:50 AM, 24th Oct                     Mitch                    8191061922           04:51 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1020220005199    You can also easily track your order from My Account > Order History.             04:52 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 AM, 24th Oct                     Mitch                    2           04:52 AM, 24th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:52 AM, 24th Oct                     Mitch                    1           04:52 AM, 24th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           04:52 AM, 24th Oct                     Mitch                    [email-masked]           04:53 AM, 24th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:53 AM, 24th Oct                   Mohammed                    Hi Mitch, thank you for contacting us. I'm Mohammed .I will be happy to help you.           04:54 AM, 24th Oct                     Mitch                    Hello sir good morning           04:55 AM, 24th Oct                     Mitch                    What happen to my order?           04:56 AM, 24th Oct                     Mitch                    Still not come           04:56 AM, 24th Oct                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           04:56 AM, 24th Oct                     Mitch                    My contact # 50861700           04:57 AM, 24th Oct                     Mitch                    My address - MAHBOULA BLOCK 2, STREET 201, BUILDING 19           04:57 AM, 24th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:58 AM, 24th Oct                   Mohammed                   Is there anything else may I assist you?           04:58 AM, 24th Oct                     Mitch                    ??           04:59 AM, 24th Oct                     Mitch                    ?           04:59 AM, 24th Oct                   Mohammed                   We will share the information with our team to arrange the delivery ASAP.           05:00 AM, 24th Oct                     Mitch                    It's long time already           05:01 AM, 24th Oct                   Mohammed                   We have to check with courier team to check and do the needful.           05:02 AM, 24th Oct                   Mohammed                   Is there anything else may I assist you?           05:03 AM, 24th Oct                     Mitch                    Ok I'll wait for your call sir           05:03 AM, 24th Oct                     Mitch                    Thank you           05:03 AM, 24th Oct                   Mohammed                   We will update you through your email id [email-masked]           05:04 AM, 24th Oct                     Mitch                    Ok           05:04 AM, 24th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:04 AM, 24th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5043459